/*	Template :: Slideshow
2017 October WorldWideMedia Consulting
OWL OVERRIDE THEME
----------------------------------------------------------------------------------*/
.slideshow{}
.slideshow .item{
position: relative;
}
.slideshow .item_bkg {
background-size: cover;
background-repeat: no-repeat;
height: 100%;
width: 100%;
min-height: 500px;
}
.slideshow .bkg {
position: absolute;
bottom: 7%;
right: 0;
left: 7%;
width: 50%;
}
.slideshow .descr h5 {
padding:15px 15px 15px 15px;
background-color: rgba(255, 255, 255, 0.7);
color: #000000;
margin: 0;
font-weight:400;
text-align: justify;
font-family: 'Roboto', arial, 'Helvetica Neue', sans-serif;
}
.slideshow .descr h5 a{
font-weight:600;
}
.slideshow .descr h3 {
padding: 15px 15px 15px 15px;
color: #ffffff;
background-color: rgba(133, 46, 37, 0.7);
margin:0 0 5px 0;
font-size: 1.6em;
}
.owl-prev{
position: absolute;
left:0;
bottom:0;
top:0;
/*background-color: #ffffff24!important;*/
margin:0!important;
}
.owl-next {
position: absolute;
right: 0;
bottom: 0;
top:0;
/*background-color: #ffffff24!important;*/
margin:0!important;
}
.owl-nav img {
position: relative;
top: 36%;
background-color: #000000a3;
padding: 30px 0;
}
/* OWL DEFAULT THEME
----------------------------------------------------------------------------------*/
.owl-theme .owl-controls .owl-nav [class*=owl-] {
color: #fff;
font-size: 14px;
margin: 5px;
padding: 4px 7px;
background: #d6d6d6;
display: inline-block;
cursor: pointer;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px
}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
background: #869791;
color: #fff;
text-decoration: none
}
.owl-theme .owl-controls .owl-nav .disabled {
opacity: .5;
cursor: default
}
.owl-theme .owl-dots .owl-dot {
display: inline-block;
zoom: 1;
*display: inline
}
.owl-theme .owl-dots .owl-dot span {
width: 10px;
height: 10px;
margin: 5px 7px;
background: #d6d6d6;
display: block;
-webkit-backface-visibility: visible;
-webkit-transition: opacity 200ms ease;
-moz-transition: opacity 200ms ease;
-ms-transition: opacity 200ms ease;
-o-transition: opacity 200ms ease;
transition: opacity 200ms ease;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
background: #869791
}
/* OWL SIDE ARROWS
----------------------------------------------------------------------------------*/
.owl-theme .owl-controls {
margin-top: 10px;
text-align: center;
-webkit-tap-highlight-color: transparent;
/*position: inherit;*/
margin: 0px !important;
width: inherit;
}
.owl-theme .owl-controls .owl-nav [class*=owl-] {
color: #fff;
font-size:0px;
background: none;
margin: 0px 28px;
padding: 0px;
}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover,
.owl-prev img:hover,
.owl-next img:hover {
background: none;
margin-top: 1px;
}
/*
*  Owl Carousel - Animate Plugin
*/
.owl-carousel .animated {
-webkit-animation-duration: 1000ms;
animation-duration: 1000ms;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
z-index: 0;
}
.owl-carousel .owl-animated-out {
z-index: 1;
}
.owl-carousel .fadeOut {
-webkit-animation-name: fadeOut;
animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
0% {
opacity: 1;
}
100% {
opacity: 0;
}
}
@keyframes fadeOut {
0% {
opacity: 1;
}
100% {
opacity: 0;
}
}
/*
* 	Owl Carousel - Auto Height Plugin
*/
.owl-height {
-webkit-transition: height 500ms ease-in-out;
-moz-transition: height 500ms ease-in-out;
-ms-transition: height 500ms ease-in-out;
-o-transition: height 500ms ease-in-out;
transition: height 500ms ease-in-out;
}
/*
*  Core Owl Carousel CSS File
*/
.owl-carousel {
display: none;
width: 100%;
-webkit-tap-highlight-color: transparent;
/* position relative and z-index fix webkit rendering fonts issue */
position: relative;
z-index: 1;
}
.owl-carousel .owl-stage {
position: relative;
-ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
.owl-carousel .owl-stage-outer {
position: relative;
overflow: hidden;
/* fix for flashing background */
-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
cursor: pointer;
cursor: hand;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.owl-carousel.owl-loaded {
display: block;
}
.owl-carousel.owl-loading {
opacity: 0;
display: block;
}
.owl-carousel.owl-hidden {
opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
display: none;
}
.owl-carousel .owl-item {
position: relative;
min-height: 1px;
float: left;
-webkit-backface-visibility: hidden;
-webkit-tap-highlight-color: transparent;
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.owl-carousel .owl-item img {
display: block;
width: 100%;
-webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
-webkit-user-select: auto;
-moz-user-select: auto;
-ms-user-select: auto;
user-select: auto;
}
.owl-carousel .owl-grab {
cursor: move;
cursor: -webkit-grab;
cursor: -o-grab;
cursor: -ms-grab;
cursor: grab;
}
.owl-carousel.owl-rtl {
direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
float: right;
}
/* No Js */
.no-js .owl-carousel {
display: block;
}
/*
* 	Owl Carousel - Lazy Load Plugin
*/
.owl-carousel .owl-item .owl-lazy {
opacity: 0;
-webkit-transition: opacity 400ms ease;
-moz-transition: opacity 400ms ease;
-ms-transition: opacity 400ms ease;
-o-transition: opacity 400ms ease;
transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
transform-style: preserve-3d;
}
/*	RESPONSIVE FILE - Non-Mobile First Method
===============================================================*/

/* HELIX3 :: TABLET
----------------------------------------------------------------------------------------------*/
@media only screen and (min-device-width :768px) and (max-device-width :1024px) {
.slideshow .bkg {
width:75%;
}
}
/* HELIX3 :: MOBILE
----------------------------------------------------------------------------------------------*/
@media only screen and (max-device-width :767px){
.slideshow .bkg {
width:100%;
}
}

@media only screen and (max-device-width :640px){
.slideshow .descr h3 {
font-size: 1em !important;
padding: 10px !important;
}
.slideshow .descr h5{
font-size: 0.8em !important;
padding: 10px !important;
}
.slideshow .bkg {
    width: 90%!important;
}
.slideshow .item_bkg{
    min-height:250px !important;
}
}